body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

#nav li{ text-align:center;font-size:12px;}

/*New Nav Style*/
#nav_wrap { width:996px; overflow:hidden; }
#nav{ background:url(../images/80_03.jpg) repeat-x; height:35px; position:relative; width:996px; margin:0 auto; }

#nav .c{ float:left;margin:0;padding:0}

#nav li { float:left; list-style:none; }
#nav li .v a{  width:122px; display:block; text-align:center; height:39px; line-height:33px; display:block; color:#FFF;  float:left; font-size:16px; }
#nav li .v a:hover,#nav li .v .sele{ background:url(../images/64_03.jpg) no-repeat; width:122px;line-height:33px; }
#nav .kind_menu { height:35px;*height:34px; line-height:28px;vertical-align:middle; position:absolute; top:37px;*top:39px; left:70px; text-align:left; display:none;color:#656565; }
#nav .kind_menu a {color:#656565; float:left; text-align:center; padding: 0 10px; font-family:Arial, Helvetica, sans-serif;}
#nav .kind_menu a:hover { color:#4c69a2;}
#nav .kind_menu span { font-size:10px;  color:#cecece; line-height:30px; *line-height:26px; float:left }
	
#tmenu{ background:url(../images/4_09.jpg) repeat-x bottom; height:35px;   }
.last11{ background:url(../images/424_03.jpg) no-repeat; width:216px; height:26px;}

/*下拉三级菜单开始*/
.subnav .xialanav li{
	padding-left:0;
	background:#79993a;
	width:173px;
	padding-left:15px;
	border-bottom:1px #FFF solid;
}
.subnav .xialanav a{ color:#FFF; background:url(../images/bg_07.jpg) no-repeat;	background-position:left; width:135px; padding-left:15px}

/*下拉三级菜单结束*/
.xialanav{ overflow:hidden;}

.xiala5 .ttt{ padding-left:80px;}


.neirong2{
	padding:25px 9px 0;
	width:746px;
	border-left:1px #c3ccd4 solid;
	border-right:1px #c3ccd4 solid;
}
.one{
	width:239px;
	float:left;
	margin-right:14px;
	padding-bottom:10px;
	display: inline;
}
.one a.btt{ color:#0d0d0c; font-family:"宋体"; text-align:center;  display:block; padding-top:8px;width:238px;}
.one a.btt:hover{ color:#b9840f; text-decoration:underline;}


.neirong3{ padding:50px 25px 70px 35px;border-left:1px #c3ccd4 solid;border-right:1px #c3ccd4 solid; width:704px;}
h3{ color:#313233; font-family:"黑体" ; font-size:20px; margin-bottom:20px;}
.wenzi{
	color:#49494a;
	font-family:"宋体";
	line-height:32px;
	width:420px;
	float:left;
}







